[arch-commits] Commit in kdebase/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Pierre Schmitz pierre at archlinux.org
Fri May 16 09:21:58 EDT 2008


    Date: Friday, May 16, 2008 @ 09:21:58
  Author: pierre
Revision: 1757

Merged revisions 2-1756 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/kdebase/trunk

........
  r356 | aaron | 2008-04-18 22:56:27 +0000 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r1756 | pierre | 2008-05-16 13:21:25 +0000 (Fri, 16 May 2008) | 2 lines
  
  upgpkg: kdebase 3.5.9-2
      source correct zsh profile; fixes bug #8946
........

Modified:
  kdebase/repos/extra-x86_64/	(properties)
  kdebase/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)


Property changes on: kdebase/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /kdebase/trunk:1
   + /kdebase/trunk:1-1756

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-05-16 13:21:25 UTC (rev 1756)
+++ extra-x86_64/PKGBUILD	2008-05-16 13:21:58 UTC (rev 1757)
@@ -5,7 +5,7 @@
 pkgname=kdebase
 pkgver=3.5.9
 kdever=3.5.9 # if minor 0, then without .0
-pkgrel=1
+pkgrel=2
 pkgdesc="KDE Base Programs."
 arch=(i686 x86_64)
 url="http://www.kde.org"
@@ -25,7 +25,7 @@
 # parallel builds break kcontrol and whatnot
 options=(!makeflags)
 source=(ftp://$mirror/stable/$kdever/src/$pkgname-$pkgver.tar.bz2
-	tango.diff kdm-grub.patch fix-hal.patch)
+	tango.diff kdm-grub.patch fix-hal.patch kdm-zsh-profile.patch)
 
 
 build() {
@@ -35,6 +35,7 @@
   # start building
   cd $startdir/src/$pkgname-$pkgver
   patch -Np1 -i ../kdm-grub.patch || return 1
+  patch -Np1 -i ../kdm-zsh-profile.patch || return 1
   patch -Np0 -i ../tango.diff || return 1
   # fix hal #8342
   patch -Np1 -i ../fix-hal.patch || return 1
@@ -68,4 +69,6 @@
 md5sums=('c8c35389a238aa1b73e68ef5298eadf8'
          '43232dcb916b1d25e0ad7ef3575763a4'
          'f8645dc5d0044476a01c9c6a95c4853f'
-         '6202110beb1faf768c3f76e2b4e811b7')
+         '6202110beb1faf768c3f76e2b4e811b7'
+         '40f5556820d52a14e9d9722a5a8a491e')
+





More information about the arch-commits mailing list